@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
}

html,
body {
  overflow-x: hidden;
}

.container0 {
  font-family: DFKai-sb;
  background-color: rgba(255, 140, 140, 0.088);
  padding-bottom: 2%;
}



.logo {
  float: left;
}

.logo img{
  width: 80px;
  padding-top: 3.8px;
  padding-left: 50px;
  padding-bottom: 1px;
}



nav {
  flex: 1;
  text-align: right;
  padding-right: 4%;
  padding-top: 2%;
}

nav ul li {
  list-style: none;
  display: inline-block;
  margin-left: 60px;
}

nav ul li a {
  font-family: Microsoft JhengHei;
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-size: 24px;
}



nav :hover {
  color: rgb(255, 19, 19);
}

html {
  scroll-behavior: smooth;
}

.fixed-top {
  margin-top: 15%;
  margin-left: 10px;
  font-size: 16px;
}

.fixed-top ul li {
  list-style: none;
  margin-top: 5px;
}

.fixed-top ul li a {
  text-decoration: none;
  font-family: Microsoft JhengHei;

}

.fixed-top ul li a:hover {
  background-color: rgba(235, 204, 204, 0.348);
  color: rgb(179, 0, 0);
}
.main{
  margin-top: -27%;
}
.container1 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img1 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img1 h1 {
  font-size: 30px;
}

.img1 img {
  display: block;
  width: 100%;
}


.img1text1 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 65px 0px 0px 0px;
}

.img1text1 p {
  font-size: 20px;
}





.container2 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container2 p {

  text-align: center;
}


.text2 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}




.secondary_header {
  display: flex;
  /* 水平置中 */
  justify-content: center;
  background: #a41818;

}

.copyright {
  padding: 4pt;
  color: #e5dede;
  font-family: Microsoft JhengHei;
}



.container3 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img3 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img3 h1 {
  font-size: 30px;
}

.img3 img {
  display: block;
  width: 100%;
}


.img3text3 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 160px 0px 0px 0px;
}

.img3text3 p {
  font-size: 20px;
}





.container4 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container4 p {

  text-align: center;
}


.text4 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}








.container5 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img5 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img5 h1 {
  font-size: 30px;
}

.img5 img {
  display: block;
  width: 100%;
}


.img5text5 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 100px 0px 0px 0px;
}

.img5text5 p {
  font-size: 20px;
}





.container6 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container6 p {

  text-align: center;
}


.text6 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}









.secondary_header {
  display: flex;
  /* 水平置中 */
  justify-content: center;
  background: #a41818;

}

.copyright {
  padding: 4pt;
  color: #e5dede;
  font-family: Microsoft JhengHei;
}



.container7 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img7 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img7 h1 {
  font-size: 30px;
}

.img7 img {
  display: block;
  width: 100%;
}


.img7text7 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 160px 0px 0px 0px;
}

.img7text7 p {
  font-size: 20px;
}





.container8 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container8 p {

  text-align: center;
}


.text8 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}







.secondary_header {
  display: flex;
  /* 水平置中 */
  justify-content: center;
  background: #a41818;

}

.copyright {
  padding: 4pt;
  color: #e5dede;
  font-family: Microsoft JhengHei;
}



.container9 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img9 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img9 h1 {
  font-size: 30px;
}

.img9 img {
  display: block;
  width: 100%;
}


.img9text9 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 47px 0px 0px 0px;
}

.img9text9 p {
  font-size: 20px;
}





.container10 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container10 p {

  text-align: center;
}


.text10 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}







.secondary_header {
  display: flex;
  /* 水平置中 */
  justify-content: center;
  background: #a41818;

}

.copyright {
  padding: 4pt;
  color: #e5dede;
  font-family: Microsoft JhengHei;
}



.container11 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img11 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img11 h1 {
  font-size: 30px;
}

.img11 img {
  display: block;
  width: 100%;
}


.img11text11 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 50px 0px 0px 0px;
}

.img11text11 p {
  font-size: 20px;
}





.container12 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container12 p {

  text-align: center;
}


.text12 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}








.secondary_header {
  display: flex;
  /* 水平置中 */
  justify-content: center;
  background: #a41818;

}

.copyright {
  padding: 4pt;
  color: #e5dede;
  font-family: Microsoft JhengHei;
}



.container13 {
  font-family: Microsoft JhengHei;
  width: 1000px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.img13 {
  width: 600px;
  float: left;
  /* 圖片在左邊 */
  padding-right: 20px;
}

.img13 h1 {
  font-size: 30px;
}

.img13 img {
  display: block;
  width: 100%;
}


.img13text13 {
  float: right;
  /* 文字在右邊 */
  width: 360px;
  font-family: Microsoft JhengHei;
  padding: 47px 0px 0px 0px;
}

.img13text13 p {
  font-size: 20px;
}





.container14 {
  font-family: Microsoft JhengHei;
  width: 1100px;
  margin: 50px auto;
  overflow: hidden;
  /* 避免長方框下面顯示不正常 */
}


.container14 p {

  text-align: center;
}


.text14 {
  border: 2px #ff5555 solid;
  padding-top: 15px;
}


@media (max-width: 428px),



print {
  nav ul li {
    margin: 1%;
  }

  nav ul li a {
    font-size: 15.5px;
  }

  .logo img {
    width: 40px;
    padding-left: 9px;
  }

  
  .img1 {
    width: 427px;
  }

  .container2 {
    width: 95%;
    margin-top: -87px;
  }

  .img3 {
    width: 427px;
  }

  .container4 {
    width: 95%;
    margin-top: -30px;
  }

  .img5 {
    width: 427px;
  }

  .container6 {
    width: 95%;
    margin-top: -47px;
  }

  .img7 {
    width: 427px;
  }

  .container8 {
    width: 95%;
    margin-top: -30px;
  }

  .img9 {
    width: 427px;
  }

  .container10 {
    width: 95%;
    margin-top: -177px;
  }

  .img11 {
    width: 427px;
  }

  .container12 {
    width: 95%;
    margin-top: -126px;
  }

  .img13 {
    width: 427px;
  }

  .container14 {
    width: 95%;
    margin-top: -192px;
  }
  .main {
    margin-top: 5%;
}
}